Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 14: Line 14:
 
overflow: visible;
 
overflow: visible;
 
}  
 
}  
#mw-panel {
+
 
left: 0;
+
#column-one {
padding-top: 1em;
+
padding-top: -160px;
position: absolute;
 
top: -100px;
 
width: 10em;
 
 
}
 
}

Revision as of 10:38, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }

#p-logo {
top: -100;
left: 0;
position: absolute; /*needed to use z-index */
z-index: 3;
height: 15px;
width: 12em;
overflow: visible;
} 

#column-one {
padding-top: -160px;
}